Changeset 445


Ignore:
Timestamp:
Nov 8, 2009, 2:07:03 PM (13 years ago)
Author:
sebas
Message:

tuve que comentar codigo para que ande bien con puppet 0.24.5, con puppet 0.24.8 no hace falta comentar este codigo

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/puppet/modules/puppet-openldap/manifests/classes/server.pp

    r444 r445  
    88    require       => File["/var/cache/debconf/slapd.preseed"],
    99  }
    10   if defined(Package["ldap-utils"]) { } else {
    11     package {"ldap-utils": ensure => present, }
    12   }
     10#  if defined(Package["ldap-utils"]) { } else {
     11#    package {"ldap-utils": ensure => present, }
     12#  }
    1313 
    1414  service {"slapd":
     
    1717  }
    1818
    19   if ($ldap_ssl_only) {
    20     $line = 'SLAPD_SERVICES="ldaps:///"'
    21   } else {
     19#  if ($ldap_ssl_only) {
     20#    $line = 'SLAPD_SERVICES="ldaps:///"'
     21#  } else {
    2222    $line = 'SLAPD_SERVICES="ldap:/// ldaps:/// ldapi:///"'
    23   }
     23#  }
    2424  line {"listen_locally":
    2525#    line    => 'SLAPD_SERVICES="ldap:/// ldaps:/// ldapi:///"',
Note: See TracChangeset for help on using the changeset viewer.